Cyberduck Mountain Duck CLI

#2674 closed defect (fixed)

Report a Crash upon opening app

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.1
Component: core Version: 3.0.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

The app doesn't seem to be crashing when I quit it but I am prompted to report the most recent crash each time I open the application.

Change History (6)

comment:1 Changed on Oct 21, 2008 at 5:22:57 PM by anonymous

I get this as well - only started with the latest update though (3.0.3 (4205)).

comment:2 Changed on Oct 21, 2008 at 5:44:05 PM by dkocher

Once you submit that report you should not be prompted again. Is that correct?

comment:3 Changed on Oct 23, 2008 at 12:14:31 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
  • Version changed from 3.0.2 to 3.0.3

comment:4 Changed on Dec 11, 2008 at 8:37:10 AM by anonymous

  • Resolution worksforme deleted
  • Status changed from closed to reopened

So if I don't want to submit a report, I have to hit don't send every time I open CyberDuck? That's not really appropriate is it?

comment:5 Changed on Dec 22, 2008 at 11:59:19 PM by dkocher

  • Milestone set to 3.1

comment:6 Changed on Dec 23, 2008 at 12:13:04 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r4394.

Note: See TracTickets for help on using tickets.
swiss made software